[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFontPitch

Represents pitches (or spacings) used in typefaces.

## Declaration

Source position: graphics.pp line 71

`type TFontPitch = (`
`fpDefault,` |  | Font uses the default spacing defined for the typeface.
`fpVariable,` |  | Font uses variable pitch (or proportional spacing).
`fpFixed` |  | Font uses fixed pitch (or mono-spacing).
`);`

## Description

Used to implement the Pitch member in TFontData and the Pitch property in TFont.

## Version info

Modified in LCL 3.0 to be an alias to TFontPitch in System.UITypes for FPC 3.3.0 or higher.

## See also

TFontData |  | Contains information about a font used in an application.
TFont |  | Represents a font used to draw text in an application.